<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S05 - Activity 1</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<!-- products offered section using section semantics -->
		<section id="products-offered">
			<h2>Products Offered</h2>

			<table border="1">
				<!-- table header -->
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<!-- table body -->
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<!-- table footer -->
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<!-- contact form section -->
	<section id="contact-form">
		<h2>Contact Form</h2>

		<form>
			<!-- first name form -->
			<label for="first-name">First Name:</label><br>
			<input type="text" name="first-name" id="first-name" required autocomplete>
			<br>
			<!-- last name form -->
			<label for="last-name">Last Name:</label><br>
			<input type="text" name="last-name" id="last-name" required autocomplete>
			<br>
			<!-- email form -->
			<label for="email">Email:</label><br>
			<input type="text" name="email" id="email" required autocomplete>
			<br>
			<!-- contact form -->
			<label for="contact-number">Contact Number:</label><br>
			<input type="number" name="contact-number" id="contact-number" required autocomplete>
			<br>
			<!-- service type dropdown form -->
			<label for="service-type">Service Type:</label><br>
			<select name="service-type" id="service-type">
				<option value="front-end-programming">Front End Programming</option>
				<option value="back-end-programming">Back End Programming</option>
				<option value="front-end-programming">Full Stack End Programming</option>
			</select>
			<br>
			<!-- preferred contacts radio form -->
			<label>Preferred Contacts:</label><br>
			<input type="checkbox" name="name" id="name" value="Email"> Email 
			<br>
			<input type="checkbox" name="phone" id="phone" value="Phone"> Phone
			<br>
			<!-- package checkbox form -->
			<label>Package:</label><br>
			<input type="radio" name="package" value="basic"> Basic <br>
			<input type="radio" name="package" value="premium"> Premium
			<br>
			<!-- message textfield form -->
			<label for="message">Message</label><br>
			<textarea name="message" id="message"rows="5"></textarea>
			<br>
			<!-- send inquiry submit button -->
			<button type="submit" name="send-inquiry">Send Inquiry</button>
			<br>
			<!-- reset button -->
			<button type="reset" name="reset">Reset</button>
			<br>
		
		</form>

	</section>
	</main>
	
</body>
</html>